Subject: [INDEP] comments

From: "Alex" <[email-masked]>
Date: Wed, 28 Jun 2006 11:54:56 -0400

I hope the following points are helpful:

1-"The RFC Editor will typically by an organization or one or more senior people and associated staff" - typo - "...typically be..."

2-"From the perspective of the IETF, independent
   submissions are especially important as checks on the IETF processes
   even though such checks are not the only, or even a common, reason
   for them.  That role is compromised if IETF-related entities are able
   to block or deprecate such documents to a degree beyond that needed
   to avoid difficulties with the standards process."
Good point.

3-"It should be clear from the list above that, to be effective, the
   review and approval process for independent submissions should be
   largely independent of the IETF." 
And independent of any undue influences.

4-"1.  No document should be published on an independent submission
       basis that would cause confusion with an active IETF protocol
       development or specification effort."
...cause harm... might be better

5-"...no statement should appear that
       states that significantly less review occurred than was actually
       the case. "
...states that significantly less or more review occurred....

6-Proposed principle #4 is good.

7-I attempted to have a work published as an independent submission RFC in 2004. Not only was the publication decision too long in coming, but the work was rejected essentially because an individual with a lot of weight found some ostensibly controversial points not to his liking. The good news is that it was published:
http://www.acm.org/ubiquity/views/v6i5_simoneli.html
well received, and the basis for an invitation for me to be a panelist at an international conference:
http://www.osce.org/item/9759.html
I cite the above for the sole purpose of indicating that the work was not without some merit.

The principles governing RFC operation should include a resonable time limit for decision making, and, above all, a fair process that that ensures proper review and respect for the rights of all parties.

Regards,
Alex Simonelis
Comp.Sc.Dept.
Dawson College
Montreal

_______________________________________________
INDEPENDENT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/independent